[submodule "src/mman-win32"]
	path = src/mman-win32
	url = https://gitlab.com/ribtoks-vendors/mman-win32.git
[submodule "src/zlib"]
	path = src/zlib
	url = https://gitlab.com/ribtoks-vendors/zlib.git
